idf_component_register(
    SRCS "user_app.cpp" "alert.cpp"
    REQUIRES app_bsp
    PRIV_REQUIRES esp_wifi_bsp ws_client dashboard_ui port_bsp esp_timer codec_board audio_client
    INCLUDE_DIRS "./")
